
.common-content{
    padding-top: 60px;
    background-color: #fcfcfc;
}
.row{
    width: 100%;
    display: flex;
    margin: 50px 0;
    flex-wrap: wrap;
}
.col-3{
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}
.col-3 p{
    margin: 5px 0;
}
.col-3 .img{
    width: 100%;
}
.col-3 .describe{
    width: 100%;
}
.col-4{
    text-align: center;
}
.col-5 .describe{
    text-indent: 30px;
    margin: 10px 0;
}
.col-8{
    text-indent: 35px;
}
.padding{
    padding: 60px 0;
}
.title_img{
    background-image: url("/img/icon.png");
}
@media (min-width: 300px){
    .col-4{
        width: 100%;
        margin-bottom: 30px;
    }
    .col-8{
        width: 100%;
    }
    .col-3{
        width: 100%;
    }
    .col-5{
        width: 48%;
    }
    .padding-left{
        padding-left: 0px;
    }
    .padding-right{
        padding-right: 0px;
    }
}
@media (min-width: 576px){
    .col-4{
        width: 100%;
        margin-bottom: 30px;
    }
    .col-8{
        width: 100%;
    }
    .col-3{
        width: 100%;
    }
    .col-5{
        width: 48%;
    }
    .padding-left{
        padding-left: 0px;
    }
    .padding-right{
        padding-left: 0px;
    }
}
@media (min-width: 768px){
    .col-4{
        width: 100%;
        margin-bottom: 30px;
    }
    .col-8{
        width: 100%;
    }
    .col-3{
        width: 100%;
    }
    .col-5{
        width: 48%;
    }
    .padding-left{
        padding-left: 0px;
    }
    .padding-right{
        padding-left: 0px;
    }
}
@media (min-width: 992px){
    .col-4{
        width: 100%;
        margin-bottom: 30px;
    }
    .col-8{
        width: 100%;
    }
    .col-3{
        width: 33.33333%;
    }
    .col-5{
        width: 48%;
    }
    .padding-left{
        padding-left: 20px;
    }
    .padding-right{
        padding-right: 20px;
    }
}
@media (min-width: 1200px){
    .col-4{
        width: 20%;
    }
    .col-8{
        width: 80%;
    }
    .col-3{
        width: 33.33333%;
    }
    .col-5{
        width: 48%;
    }
    .padding-left{
        padding-left: 30px;
    }
    .padding-right{
        padding-right: 30px;
    }
}
@media (min-width: 1200px){
    .col-4{
        width: 20%;
    }
    .col-8{
        width: 80%;
    }
    .col-3{
        width: 33.33333%;
    }
    .col-5{
        width: 48%;
    }
    .padding-left{
        padding-left: 40px;
    }
    .padding-right{
        padding-right: 40px;
    }
}
